[
  {
    "chunk_id": 28,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 37,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 28,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 29,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 30,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 31,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 32,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 33,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 34,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 35,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 36,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 37,
    "chunk_type": "band_pageFooter",
    "human_description": "This is the 'pageFooter' band of report 'FirstJasper', height: 30 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageFooter height=\"30\">\n\t\t<element kind=\"frame\" uuid=\"acb9a0dc-b806-4219-bab8-6a866bbd7702\" mode=\"Transparent\" x=\"0\" y=\"5\" width=\"555\" height=\"25\">\n\t\t\t<element kind=\"staticText\" uuid=\"b6084f0c-b590-40ef-9852-408492a4751c\" x=\"5\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Count :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"4f02eb1a-804c-460f-9111-59b4ab7a8a03\" x=\"55\" y=\"5\" width=\"45\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_COUNT}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"9c42a3b2-b639-4084-84d0-65f13b4a23c5\" x=\"430\" y=\"5\" width=\"50\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<text>Total :</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6bafa19a-e8bf-42a6-b0f4-43a3f03330f5\" x=\"480\" y=\"5\" width=\"70\" height=\"20\" fontSize=\"14.0\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{FreightSumPage}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"ef35b54f-9b68-4369-84d9-5d532b22b4da\" x=\"200\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t\t<property name=\"net.sf.jasperreports.export.pptx.field.type\" value=\"slidenum\" />\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"bf644e62-5809-4ba5-ade2-2b5dc733666c\" x=\"275\" y=\"5\" width=\"5\" height=\"20\" fontSize=\"14.0\" hTextAlign=\"Center\">\n\t\t\t\t<text>/</text>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd9216b6-104f-41a6-b57d-586b9b56c809\" x=\"280\" y=\"5\" width=\"75\" height=\"20\" fontSize=\"14.0\" evaluationTime=\"Report\">\n\t\t\t\t<expression>$V{PAGE_NUMBER}</expression>\n\t\t\t</element>\n\t\t\t<box>\n\t\t\t\t<pen lineWidth=\"1.0\" />\n\t\t\t</box>\n\t\t</element>\n\t</pageFooter>\n\t",
    "context": "Report 'FirstJasper' pageFooter band",
    "metadata": {
      "band_name": "pageFooter",
      "band_height": "30",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]